body{
    margin:0;
    background:white;
    color:#111;
    font-family:Georgia, serif;
    line-height:1.9;
}

.topbar{
    position:sticky;
    top:0;

    background:white;

    padding:16px;

    border-bottom:1px solid #ddd;

    display:flex;
    justify-content:center;
    align-items:center;
    gap:10px;

    z-index:1000;
}

input{
    width:260px;

    padding:10px;

    border:1px solid #bbb;
    border-radius:6px;

    font-size:15px;
}

button{
    padding:10px 16px;

    border:none;
    border-radius:6px;

    background:black;
    color:white;

    cursor:pointer;
}

button:hover{
    background:#222;
}

main{
    max-width:900px;

    margin:auto;

    padding:40px 25px;
}

p{
    margin-bottom:28px;
}

strong{
    font-weight:bold;
}

em{
    font-style:italic;
}

.redacted{
    background:black;
    color:transparent;
    border-radius:2px;
}

.revealed{
    background:transparent;
    color:inherit !important;
}

.revealed{
    color:inherit !important;
}

.revealed::after{
    opacity:0;
}